
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	/* background: #FFFFFF url(../../assets/images/img02.gif) repeat;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #402C16;
  background-color:#ffffff;
  /*background-color:#EBE9F4;*/
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #2E9F13;
}

h1 {
	font-size: 2em;
}

h2 {
/*	font-size: 2.4em;*/
	font-size: 1.6em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 150%;
}



ul, ol {
}

a {
	text-decoration: none;
	color: #2E9F13;
}

a:hover {
	text-decoration: underline;
}

img.border {
	border: 6px solid #EEE7DF;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	background: url(../../assets/images/img03.gif) no-repeat center top;
}

/* Header */

#header-wrapper {
	height: 70px;
}

#header {
	position: relative;
	width: 980px;
	margin: 0 auto;
}

/* Logo */

#logo {
	
	margin: 0;
	padding: 0px;
	color: #1A1A1A;
	width:320px;
	display:block;
	float: left;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	
	padding-top: 10px;
	padding-left: 0px;
	letter-spacing: -1px;
	text-transform: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 42px;
	color: #1A1A1A;
}
#slogan {
float: left;
padding-top:25px;
}

#slogan p {
	margin: 0;
	padding: 10px 0 0 0px;
	text-shadow: #808080 -1px 1px 2px;
	font: normal 15px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #1A1A1A;
}



/* Menu */

#menu {
	width: 980px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	border-top: 1px solid #D0D0D0;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 4px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	margin-right: 1px;
	padding: 13px 10px 10px 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4E5B64;
	border: none;
}

#menu .current_page_item a {
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	border-top: 1px solid #D0D0D0;
}

#page-bgtop {
}

#page-bgbtm {
	margin: 0px;
	padding: 10px 0px 0px 0px;
}

/* Content */

#content {
	float: left;
	width: 640px;
	padding: 0px 0px 0px 0px;
}

#content h2 {
 padding:5px 0 15px 0;   
    
}

#content h3 {
 padding:3px 0 7px 0;   
    
}

#content #video {
margin:0 0 5px 0 ;
    
}

#content #search{

	padding: 10px 0px 10px 0px;
}

#content #videoinfo {
 line-height:120%; 
 font-size: 12px;
    
}
#content #videoinfo p{
 line-height:120%;  
    
}
#content #videoinfo p#small{
  font-size: 11px;
    
}

#content #videoinfo #uploaded{
 float:left;
 width: 50%;  
}

#content #videoinfo #video_navigation{
 /*float:right;*/
 /*text-align: right;*/
 /*width: 50%;  */
 margin-bottom: 15px;
 font-size: 15px;
}

#content #videoinfo #addthisbuttons{
 clear:both;
 
}

#content #pagination{

	padding: 10px 0px 10px 0px;
}

#content #search_list{

	font-size: 11px;
}

#content #search_list td {
    font-size: 10px;
    padding: 0 5px 10px;
    text-transform: lowercase;
    vertical-align: top;
    width: 160px;
}

#content #search_list img{

border: 1px solid #000000;
}

.post {
	clear: both;
	padding-top: 20px;
	padding-bottom: 10px;
}

.post .title {
	padding-top: 10px;
	letter-spacing: -1px;
	border-top: 1px solid #D0D0D0;
}

.post .title a {
	color: #1A1A1A;
	border: none;
}

.post .meta {
	padding-bottom: 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	border-bottom: 1px solid #D0D0D0;
}

.post .meta a {
}

.post .entry {
	text-align: justify;
	margin-bottom: 25px;
	padding: 10px 0px 0px 0px;
}

.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	background: #A53602;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 300px;
	padding: 0px 0px 0px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 15px;
	padding-bottom: 30px;
}

#sidebar li li {
	padding-left: 20px;
	line-height: 35px;
	background: url(../../assets/images/img01.gif) no-repeat left 12px;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 38px;
	margin-bottom: 20px;
	padding: 12px 0 0 15px;
	border-bottom: 1px solid #D0D0D0;
	letter-spacing: -1px;
	font-size: 24px;
	color: #1A1A1A;
}

#sidebar p {
	margin: 0 0px;
	padding: 2px 0px 2px 0px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

#sidebar #links,#sidebar #instructions {
	 border-top: 1px solid #D0D0D0;
         padding:5px 0 5px 0;
         font-size:13px;
}

#sidebar #instructions .important {
     font-weight:bold;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 960px;
	height: 55px;
	margin: 0px auto 40px auto;
	border-top: 1px solid #D0D0D0;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 18px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #676767;
}

#footer a {
	color: #676767;
}

p#warning {
	font-size: 11px;
}

.fblike{
font-size: 12px;
border-bottom: 1px solid #D0D0D0;
}

#sidebar .fblike p{
padding-bottom:10px;
color: #2851AB;
font-weight: bold;
}

#sidebar .ads {
	margin-bottom: 5px;
}

#sharingthis{
	margin:0px 0px 20px 0px;
}